@charset "utf-8";
@charset "utf-8";
/*----------intial declartaion of css----------*/
* {
	padding: 0;
	margin: 0;
	list-style: none;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
	display: block;
}
audio, canvas, video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word
}
q {
	quotes: none
}
q:before, q:after {
	content: '';
	content: none
}
small {
	font-size: 80%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
}
button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
}
textarea {
	overflow: auto;
	vertical-align: top
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: none;
	cursor: pointer;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
a {
	text-decoration: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
table {
	border: 0 none;
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	vertical-align: top;
}
img {
	border: 0 none;
	max-width: 100%;
}
a {
	outline: none;
	cursor: pointer;
}
/* End hide from IE Mac */ .none {
	display: none;
} /* End Clearfix */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block
}
.clear {
	clear: both;
}
img {
	max-width: 100%;
}
/* For modern browsers */ 
.cf:before, .cf:after {
	content: "";
	display: table
}
.cf:after {
	clear: both;
}
p {
	font-size: 12px;
}
/* For IE 6/7 (trigger hasLayout) */
h1 {
	font-size: 32px;
}
h2 {
	font-size: 26px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
.preloader {
	display: none;
}
body {
	background: #fff;
	margin: 0;
	padding: 0;
	font-family: 'trebuchet_msregular';
	color: #231f20;
}
/*--------sticky footer or vertical footer------------*/
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -100px; /*initialize footer height in negative for sticky footer*/
}
body, html {
	height: 100%;
}
/*--------sticky footer or vertical footer------------*/

/*-----------------------main styles starts here-----------------------------------------------*/
.main {
	max-width: 780px;
	margin: 0 auto;
}
/*-----------header section styles goes here---------------*/
#header-main {
	width: 100%;
	position: relative;
	height: 217px;
}
.header-wrapper {
	position: fixed;
	top: 0;
	z-index: 9999;
	width: 100%;
	background: #FFF;
}
.logo {
	float: left;
}
.header-right {
	float: right;
	width: 69%;
}
.top-hr {
	display: block;
	padding-top: 21px;
}
.book-btn {
	float: right;
	display: block;
	transition:0.25s all linear;
}
.book-btn img:hover {
	opacity:0.70;
}
.daily-schedule {
	float: left;
	font-size: 12px;
	font-family: 'trebuchet_msbold';
	line-height: 17px;
	padding-top: 71px;
}
.mmenu {
	clear: both;
	padding-top: 23px;
}
.mmenu ul {
	position: relative;
}
.mmenu ul li {
	font-size: 12px;
	float: left;
	font-family: 'trebuchet_msbold';
	text-transform: uppercase;
	padding-right: 10px;
	display: block;
}
.mmenu ul li.last {
	padding-right: 0px;
}
.mmenu ul li a {
	color: #231f20;
	padding: 0px 4px;
	display: block; 
	*line-height:21px;
	padding: 2px 4px 0px 4px \0/;
}
@media all and (min-width:0) {
	.mmenu ul li a { padding:2px 4px 0px 4px \0/; }
}
/*.mmenu ul li a:hover {
	color: #fff;
	background: #d94517;
}*/
.mmenu ul#menu > li.current-menu-item  a{
	background: #d94517;
	color: #fff;
}

/*.mmenu ul li.current-menu-item a
.mmenu ul#menu > li.current-menu-item  a*/
/*
    Mobile Menu Core Style
*/

.slicknav_btn {
	position: relative;
	display: block;
	vertical-align: middle;
	float: right;
	padding:5px 0px;
	line-height: 1.125em;
	cursor: pointer;
}
.slicknav_menu .slicknav_menutxt {
	display: block;
	line-height: 27px;
	float: none;
	text-align:center;
}
.slicknav_menu .slicknav_icon {
	display:none;
	float: left;
	margin: 0.188em 0 0 0.438em;
}
.slicknav_menu .slicknav_no-text {
	margin: 0
}
.slicknav_menu .slicknav_icon-bar {
	display: block;
	width: 1.125em;
	height: 0.125em;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
	margin-top: 0.188em
}
.slicknav_nav {
	clear: both
}
.slicknav_nav ul, .slicknav_nav li {
	display: block
}
.slicknav_nav li {
	background:#000;
}
.slicknav_nav .slicknav_arrow {
	font-size: 0.8em;
	margin: 0 0 0 0.4em;
}
.slicknav_nav .slicknav_item {
	display: block;
	cursor: pointer;
}
.slicknav_nav a {
	display: block
}
.slicknav_nav .slicknav_item a {
	display: inline
}
.slicknav_menu:before, .slicknav_menu:after {
	content: " ";
	display: table;
}
.slicknav_menu:after {
	clear: both
}
/* IE6/7 support */
.slicknav_menu {
*zoom: 1
}
/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
	font-size: 12px;
}
/* Button */
.slicknav_btn {
	text-decoration: none;
	background-color: #222222;
	width:100%;	
}
/* Button Text */
.slicknav_menu .slicknav_menutxt {
	color: #FFF;
	font-weight: bold;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
	background-color: #f5f5f5;
}
.slicknav_menu {
	position:fixed;
	z-index:99999;
	right:17px;
	top:151px;
	width:51%;
}
.slicknav_nav {
	color: #fff;
	margin: 0px 0px 0px 0px;
	padding: 0;
}
.slicknav_nav, .slicknav_nav ul {
	list-style: none;
	overflow: hidden;
}
.slicknav_nav ul {
	background:#000;
	padding: 0;
	margin: 0 0 0 20px;
}
.slicknav_nav .slicknav_item {
	padding: 5px 10px;
	margin: 2px 5px;
}
.slicknav_nav a {
	padding: 9px 10px;
	text-decoration: none;
	color: #fff;
	text-transform:uppercase;
	border-bottom: dotted 1px #545454;
	font-size:13px;
	text-align:center;
}
.slicknav_nav .slicknav_item a {
	padding: 0;
	margin: 0;
}
.slicknav_nav .slicknav_item:hover {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #ccc;
	color: #fff;
}
.slicknav_nav a:hover {
	background: #dd4f23;
	color: #fff;
	border-bottom: dotted 1px #dd4f23;
}
.slicknav_nav .slicknav_txtnode {
	margin-left: 15px;
}
/*-----------header section styles ends here----------------*/

/*-----------mid section styles goes here-----------*/
#mid-container {
	width: 100%;
	clear: both;
	position: relative;
}
.home-banner, .menu-banner {
	width: 780px;
	height: 311px;
}
/***************
*
*  2. Bullets
*
****************/

.rsMinW .rsBullets {
	position: absolute;
	bottom: -23px;
	width: 100%;
	z-index: 35;
	height: auto;
	text-align: center;
	overflow: hidden;
	cursor: pointer;
}
.rsMinW .rsBullet {
	width: 31px;
	height: 6px;
	display: inline-block;
 *display:inline;
 *zoom:1;
	margin-right: 8px;
}
.rsMinW .rsBullet span {
	display: block;
	width: 31px;
	height: 6px;
	background: #c7c8ca;
}
.rsMinW .rsBullet.rsNavSelected span {
	background: #231f20;
}
.about-company {
	display: inline-block;
	padding: 31px 0px 26px 0px;
	clear: both;
	width: 100%;
}
.title1 {
	color: #000;
	font-size: 18px;
	font-family: 'trebuchet_msbold';
	text-align: left;
}
.email-kit {
	font-family: 'trebuchet_msbold';
	padding-top: 19px;
}
.email-blockleft {
	float: left;
	width: 300px;
	color: #d94517;
	font-size: 14px;
}
.email-blockleft p {
	font-size:14px; 
}
.email-blockright {
	float: right;
	width: 50%;
}
.email-blockright label {
	float: left;
	color: #d94517;
	line-height: 31px;
}
.email-blockright .txtbox {
	background: #231f20;
	float: right;
	font-size: 13px;
	line-height: 19px;
	color: #fff;
	outline: none;
	padding: 5px 10px;
	height: 19px;
	border: solid 1px #231f20;
	width: 73%;
}
.home-kitchencontainer {
	background: url(../images/bg3.jpg) repeat left top;
	padding: 11px 0px;
	border-bottom: solid 1px #8d8d8d;
	border-top: solid 1px #8d8d8d;
}
.title {
	color: #d94517;
	font-size: 15px;
	font-family: 'trebuchet_msbold';
	margin-bottom: 8px;
	text-transform: uppercase;
}
.title-dp {
	color: #d94517;
	font-size: 15px;
	font-family: 'trebuchet_msbold';
	margin-bottom: 8px;
	text-transform: uppercase;
	margin-left:10px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {

  ::i-block-chrome, .title, .title-dp {
	  font-size:14px;
    }
}
.hk-des {
	font-size: 12px;
	color: #fff;
	line-height: 21px;
}
ul.hmkitems {
	display: block;
	margin-top: 15px;
}
ul.hmkitems li {
	float: left;
	margin-right: 9px;
}
ul.hmkitems li.last {
	margin-right: 0px;
}
/*----------------inner page styles start here-------*/

.menutop-des {
	clear: both;
	padding-bottom:13px;
	display:inline-block;
	width:100%; 
}
.menu-des {
	float: left;
	font-size: 12px;
	color: #fff;
	line-height: 21px;
}
.menu-des p {
	padding-bottom: 19px;
}
.menu-des p span {
	padding-right: 33px;
}
.menu-pdf {
	float: right;
	width: 24%;
}
.dm {
	background: #343233;
	color: #fff;
	text-transform: uppercase;
	font-family: 'trebuchet_msbold';
	padding: 3px 11px;
	display: block;
	transition: 0.25s all linear;
	-webkit-transition: 0.25s all linear;
	margin-bottom: 8px;
}
.dm:hover {
	background: #d94517;
}
.all-items-block {
	clear: both;
	display: block;
	/*padding-top: 17px;*/
}
.ai-block1 {
	display: block;
	clear: both;
}
.alblock-left {
	float: left;
	width: 25%;
	margin-top:7px;
}
.pdt {
	padding-top: 15px;
}
.alblock-left img {
	margin-bottom: 4px;
}
.alblock-right {
	float: right;
	width: 72%;
	color: #fff;
	font-size: 12px;
	line-height: 23px;
}
.alblock-right p{
	margin-bottom:7px;
}
.fd-title {
	font-size: 12px;
	text-transform: uppercase;
	color: #d94517;
	font-family: 'trebuchet_msbold';
	margin-bottom: 15px;
}
.inner-banner {
	padding-bottom: 21px;
}
.all-bar {
	color: #FFF;
}
.bar-block1 {
	float: left;
	width: 50%;
	text-align: left;
	font-size: 12px;
	margin-bottom: 17px;
	min-height:150px;
}
.bar-title {
	text-transform: uppercase;
	color: #d94517;
	padding-bottom: 13px;
	font-family: 'trebuchet_msbold';
}
.bar-des {
	line-height: 17px;
	padding-right:17px;
}
.bar-des a {
	color: #FFF;
}
ul.barpics {
	margin-bottom: 7px;
	margin-top: 7px;
	clear:both;
	display:block;
}
ul.barpics li {
	float: left;
	margin-right: 5px;
	overflow:hidden;
}
ul.barpics li.last {
	margin-right: 0px;
}
ul.functionspics {
	margin-top: 15px;
}
ul.functionspics li {
	float: left;
	margin-right: 5px;
}
ul.functionspics li.last {
	margin-right: 0px;
}
.all-blogs {
	padding-top: 41px;
	clear:both; 
	display:inline-block;
	width:100%;
}
.blog1 {
	float: left;
	width: 47%;
	display: block;
	margin-right: 46px;
	margin-bottom: 47px;
}
.mrn {
	margin-right: 0px;
}
.blog-title {
	font-size: 15px;
	font-family: 'trebuchet_msbold';
	text-transform: uppercase;
	color: #d94517;
}
.pub-time {
	font-size: 13px;
	color: #d94517;
}
.blog-pic {
	clear: both;
	margin: 14px 0px;
	display: block;
}
.blog-pic img:hover {
	opacity: 0.80;
}
.blog-des {
	color: #fff;
	line-height: 17px;
}
.read-blogbtn {
	display:inline-block;
	float:right;
	text-align: right;
	text-transform: uppercase;
	color: #d94517;
	font-size: 13px;
	margin-top: 13px;
}
.read-blogbtn:hover, .blog-title:hover {
	color: #FFF;
}
.con-title {
	text-transform: uppercase;
	color: #d94517;
	padding-bottom: 19px;
	font-family: 'trebuchet_msbold';
}
/*----------------inner page styles end here-------*/


/*----------------mid section styles ends here-------*/

/*----------------footer section  styles goes here-----------*/
#footer-main {
	width: 100%;
	color: #462b3d;
	padding: 116px 0px 31px 0px;
	clear: both;
	display: inline-block;
}
.fbd {
	font-family: 'trebuchet_msbold';
}
.footer-blockleft {
	float: left;
	font-size: 12px;
	line-height: 17px;
}
.footer-blockleft a {
	color: #462b3d;
	transition:0.25s all linear;
}
.footer-blockleft a:hover { 
	color:#d94517;
}
.footer-blockright {
	float: right;
	width: 113px;
}
ul.footer-social {
	display: block;
}
ul.footer-social li {
	display: block; *float:left;
}
ul.footer-social li a {
	float: left;
	display: block;
	margin-right: 11px;
}
ul.footer-social li a:hover {
	 -webkit-transform: scale(1.2);
     -ms-transform: scale(1.2);
     transform: scale(1.2);
     transition:all .5s ease-in;
}
/*----------------footer section styles ends here--------*/



.sent > div, .sent > p {
    display: none;
}



.tp-bullets.simplebullets.square-old .bullet{ background: #c7c8ca !important; width:31px !important; margin-right:5px !important; height:6px !important; margin-top:0px !important;  }
.tp-bullets{ bottom:-23px !important; }
.tp-bullets.simplebullets .bullet:hover, .tp-bullets.simplebullets .bullet.selected{ background:#231f20 !important; }
#mc_embed_signup form{ padding:0px 0px !important; }
#mc_embed_signup .mc-field-group{ width:100% !important; padding-bottom:0% !important; }
#mc_embed_signup .mc-field-group label{ font-family:'trebuchet_msbold'; text-transform:uppercase; font-size:12px;   }
#mc_embed_signup .mc-field-group input{     
	background: #231f20;
    border: 1px solid #231f20 !important;
    color: #fff;
    float: right;
    font-size: 13px;
    height: 19px;
    line-height: 19px;
    outline: medium none;
    padding: 5px 10px !important;
    width: 73% !important;
	border-radius:0px !important;
}
#mc_embed_signup .button { background-color:#d94517 !important; transition:0.25s all linear !important; }
#mc_embed_signup .button:hover{ background:#231f20 !important; }
#mc_embed_signup div.mce_inline_error, #mc_embed_signup div.response{ background:#fff !important; color:#f00 !important; margin:0px 0px 0px 6em !important; font-size:12px; }
#mc_embed_signup div#mce-responses{ margin:0px 0% !important; width:100% !important; position:relative; }
#mc_embed_signup div.response{  padding:1px 0px 0px 7px !important;  }


.popup-form{ display:block;}
.row-pop{padding:0 0 5px 0 !important;}
.row-pop label{ width:40%; float:left; text-align:right; text-transform:uppercase; color:#d94517; font-size:13px; font-family:'trebuchet_msbold'; line-height:31px;  }
.row-pop .pop-input{ background:#404041; float:left; margin-left:56px; width:42%; color:#fff;  padding:0 !important;}
.row-pop .pop-input input{ color:#FFF; padding:5px 11px; }
#fancybox-overlay{ background-color:rgb(206, 206, 206); }
#fancybox-wrap div{ background:rgba(35, 31, 32, 0.90); border-width:0px !important; padding:10px 10px 5px 5px; border-radius:6px 6px; }
#fancybox-wrap{padding:0;}
.popup-form .wpcf7-text{width:100%;background:#404041;}

.sub-btn-pop{ text-align:center; margin-top:23px; }
.thank-title{ font-size:18px; text-transform:uppercase; color:#d94517; font-family:'trebuchet_msbold'; }
.sub-btn-pop p{ font-size:14px; color:#fff; font-family:'trebuchet_msregular'; line-height:21px; }
.popup-form .wpcf7-submit{ background:#d94518; text-transform:uppercase;  font-family:'trebuchet_msbold'; color:#fff; font-size:14px; padding:11px 40px; font-weight:bold; transition:0.25s all linear; }
.popup-form .wpcf7-submit:hover{ background:#a62700; }
.pop-title{ color:#fff; font-size:14px; font-family:'trebuchet_msregular'; margin-bottom: 15px;}
.pop-title1{ color:#fff; font-size:11px; font-family:'trebuchet_msregular'; padding-left:0px !important; }

.popup-form span.wpcf7-not-valid-tip{ font-size:11px; margin-top:2px; font-weight:bold;  }
div.wpcf7-response-output{ color:#fff !important; }
#fancybox-close{ background:url(../images/close-pop-btn.png) no-repeat left top !important; }

.rev_slider_wrapper{ clear:both; display:block; }
.menu-banner{ width:780px; height:331px; }
.menu-banner .tp-bullets{ bottom:-18px !important; }
.menu-pdf p{ font-size:17px; }
#mc_embed_signup .button{ margin:0px 5px 10px 83px !important; border-radius:0px !important; line-height:27px !important; }

ul.barpics img, .functionspics img{ width:191px; height:127px; max-width:191px \0/; }
.navigation{ width:100%; display:block; }
.nav-previous{ float:left; width:41%; display:block; text-align: left;   }
.nav-next{ float:right; width:41%; display:block; text-align:right; }
.nav-next a, .nav-previous a, .comments-link a { color:#d94517; }
.nav-previous a:hover, .nav-next a:hover{ color:#fff; }

.blogdet-title{ font-family:'trebuchet_msbold'; font-size:17px; color:#d94517; text-transform:uppercase; margin-bottom:7px; }
.allblog-details img{ float:left; margin-right:27px; margin-bottom:7px; margin-top:7px; }
.blog-det-block{ padding-bottom:0px; }
.custom-post-content p{ line-height:23px; }
#fancybox-wrap{ z-index:99999 !important; }

.entry-meta{ line-height:23px; font-size:12px;  }

.nav-single{ margin-top:21px; }
.sb-title{ color:#fff; }

.searchblog1{ border-bottom: dotted 1px #4C4948; padding-bottom:15px; margin-bottom:25px; display:inline-block;  }
.entry-date, .sauth, .author vcard a, .entry-date a, .comments-link{ color:#d94517; font-size:13px; }

.fancybox-bg, #fancybox-wrap div { background: none !important; }
#fancybox-wrap{ background: rgba(35, 31, 32, 0.86) !important; border-radius:11px 11px !important; }
#fancybox-close{ top:-9px !important; right:3px !important; }
.fancybox-bg{ display:none !important; }
.fr{ float:right; margin-right:70px; }
.fr-menu{ float: right; margin-right:0px; }
.fl-bar{ float: left; margin-left: 101px; }
.fl-bar1{ float:left;width:107px;}
.gfa{ text-align:center; font-size:10px;display:block;line-height:19px;}
.mix-dip{text-align:center;display:block;}
.wpcf7-list-item-label{ color:#fff !important; margin-left:5px; font-size:13px; }
.errormsg{ color:#F00; font-size:12px; padding:2px 10px 2px 5px !important; }/* CSS Document */
#response {
    color: #FFF;
}
#response p{
    margin-left: 5px;
}

.thanks-msg{display:none;color:#fff}

.newbtn {
background: #d94518 !important;
    text-transform: uppercase;
    font-family: 'trebuchet_msbold';
    color: #fff;
    font-size: 14px;
    padding: 11px 40px;
    font-weight: bold;
    transition: 0.25s all linear;
    height: auto !important;

}

#ninja_forms_field_7,#ninja_forms_field_8,#ninja_forms_field_9,#ninja_forms_field_10,#ninja_forms_field_11,#ninja_forms_field_14 {
height: 21px !important;

}

